{
  "name": "Know",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint . --ext .js,.jsx,.ts,.tsx"
  },
  "dependencies": {
    "@invertase/react-native-apple-authentication": "^2.1.5",
    "@react-native-async-storage/async-storage": "^1.15.9",
    "@react-native-clipboard/clipboard": "^1.10.0",
    "@react-native-firebase/app": "^14.4.0",
    "@react-native-firebase/auth": "^14.4.0",
    "@react-native-google-signin/google-signin": "^7.0.4",
    "@react-native-picker/picker": "^2.4.1",
    "@react-navigation/bottom-tabs": "^6.0.9",
    "@react-navigation/native": "^6.0.6",
    "@react-navigation/native-stack": "^6.2.5",
    "@reduxjs/toolkit": "^1.6.2",
    "@rematch/core": "^2.1.1",
    "@rematch/persist": "^2.1.1",
    "axios": "^0.23.0",
    "react": "17.0.2",
    "react-native": "0.68.2",
    "react-native-actionsheet": "^2.4.2",
    "react-native-appstate-hook": "^1.0.6",
    "react-native-confirmation-code-field": "^7.3.0",
    "react-native-fast-image": "^8.5.11",
    "react-native-floating-label-input": "^1.3.14",
    "react-native-gifted-chat": "^0.16.3",
    "react-native-image-picker": "^4.7.3",
    "react-native-image-resizer": "^1.4.5",
    "react-native-iphone-x-helper": "^1.3.1",
    "react-native-linear-gradient": "^2.5.6",
    "react-native-loading-spinner-overlay": "^2.0.0",
    "react-native-modal": "^13.0.0",
    "react-native-picker-select": "^8.0.4",
    "react-native-reanimated": "^2.2.3",
    "react-native-safe-area-context": "^3.3.2",
    "react-native-screens": "^3.8.0",
    "react-native-simple-toast": "^1.1.3",
    "react-native-splash-screen": "^3.3.0",
    "react-native-svg": "^12.3.0",
    "react-native-switch": "^1.5.1",
    "react-native-vector-icons": "^9.0.0",
    "react-native-webview": "^11.17.2",
    "react-redux": "^7.2.5",
    "redux-logger": "^3.0.6",
    "styled-components": "^5.3.3"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@babel/highlight": "^7.16.7",
    "@babel/runtime": "^7.12.5",
    "@react-native-community/eslint-config": "^2.0.0",
    "@types/jest": "^26.0.23",
    "@types/react-native": "^0.67.3",
    "@types/react-test-renderer": "^17.0.1",
    "@typescript-eslint/eslint-plugin": "^5.17.0",
    "@typescript-eslint/parser": "^5.17.0",
    "babel-jest": "^26.6.3",
    "babel-loader": "^8.2.2",
    "eslint": "^7.32.0",
    "eslint-config-airbnb": "^18.2.1",
    "jest": "^26.6.3",
    "metro-react-native-babel-preset": "^0.67.0",
    "react-dom": "17.0.2",
    "react-test-renderer": "17.0.2",
    "typescript": "^4.4.4"
  },
  "resolutions": {
    "@types/react": "^17"
  },
  "jest": {
    "preset": "react-native",
    "moduleFileExtensions": [
      "ts",
      "tsx",
      "js",
      "jsx",
      "json",
      "node"
    ]
  }
}
